#!/bin/bash

function canonicalname {
    program="$0"
    
    while [ -h "$program" ] ; do
        cd `dirname "$program"`
        program=`basename "$program"`
        program=`ls -l "$program"`
        program=${program##*-> }
    done
    
    cd `dirname "$program"`
    echo $PWD/`basename $program`
}

DIR=`dirname \`canonicalname "$0"\``
cd "$DIR/../program/resq_firesimulator"
java -jar resq_firesimulator.jar -cstp ../../boot/config.txt
